Subject: Trainer Candidate - Amit Bhardwaj
From: Amit Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:16:19 -0500

| | Tech Support Test

Name | Amit Bhardwaj
E-mail | [email-masked]
Phone Number | (91) 9870334177
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saket

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Foremost techno | IT Manager | May | 90000
Previous Employer 1 | Tsi | Infrastructure Manager | August | 75000
Previous Employer 2 | Ss computers | Datacenter Manager | April | 66980

If Selected, how much time do you need to join? | ASAP

Please briefly describe your work experience specifically in training?

Windows domain
Email server
Office 365
Data centers
Infrastructure
Asset Management
Storage
Backups
Team handling
ITSM tools

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my recent job as an IT manager, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just doing your job and meeting your customers expectations while great customer service is loving your job and exceeding your customers expectations.
What according to you makes you a good candidate for this position? | As I have 15 year of experience in most of the domain as well as I have also handled the large team size of 80 people with 12000 clients
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |